/*
 * Soubor:  my_string.h
 * Datum:   06.08.2012
 * Autor:   Stanislav Bárta, xbarta29@stud.fit.vutbr.cz
 * Projekt: IM modul
 * Popis:   hlavickovy soubor pro funkce pro praci s retezci
 */

#ifndef _MY_STRING_
#define _MY_STRING_

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

void kopie_retezce(char *zdroj, char **cil, int length);
char * spoj_retezce(char **prvni, int delka_prvniho, char **druhy, int delka_druheho);
int delka_retezce(char *str);
int porovnani_retezce(char *prvni, char *druhy);

#endif
